Discussion:
[ANN] utop 1.16
(too old to reply)
Peter Zotov
2014-10-20 18:26:25 UTC
Permalink
Hello,

I'm glad to announce utop 1.16. It will be available in OPAM shortly.
Changelog:

1.16 (2014-10-20)
-----------------

* make camlp4 support optional
* require OCaml 4.01.0 or newer
* implement wrapper for -safe-string
--
Peter Zotov
--
Caml-list mailing list. Subscription management and archives:
https://sympa.inria.fr/sympa/arc/caml-list
Beginner's list: http://groups.yahoo.com/group/ocaml_beginners
Bug reports: http://caml.inria.fr/bin/caml-bugs
Continue reading on narkive:
Loading...